.elc-user-state-logged-in {
  height: 0;
}
@media (min-width: 768px) {
  .elc-user-state-anonymous .social-login {
    margin-bottom: 80px;
  }
  .elc-user-state-anonymous .social-login.gnav {
    margin-bottom: 0;
  }
}
.gnav .social-login__container {
  padding: 0;
}
.social-login-container__social-network {
  display: inline-block;
  position: relative;
}
.gnav .social-login-container__social-network-button,
.gnav .social-login-container__social-network-button:hover {
  background-size: 40px 40px;
  padding: 25px;
}
.gnav .social-login-container__social-network-button_vkontakte:active,
.gnav .social-login-container__social-network-button_vkontakte:focus,
.gnav .social-login-container__social-network-button_vkontakte:hover {
  background-size: auto;
  padding: 25px;
  background: #4a76a8 url(/media/images/social_login/vk_icon.svg) 9px center no-repeat;
}
.social-login__container {
  text-align: center;
  padding: 20px 0;
}
@media (max-width: 768px) {
  .social-login__divider {
    border: none;
  }
}
.social-login__divider {
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 0.2em;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  margin: 0 auto 30px auto;
  padding: 0 33px;
  width: 100%;
  margin: 15px auto 15px;
}
.gnav-item-v1.hover .gnav-item-content {
  width: 450px !important;
  overflow-x: hidden;
}
.social-login__divider:before {
  content: "";
  background: #392720;
  width: 100%;
  height: 2px;
  display: inline-block;
  position: absolute;
  top: 44%;
  left: 0;
}
.social-login__terms a,
.social-info__connect a {
  text-decoration: underline;
}
.social-login__divider .inner,
.social-login__divider__inner {
  background: #FFFFFF;
  display: inline-block;
  position: relative;
  padding: 0 7px 0 9px;
}
.clrbth {
  clear:both;
}
@media (min-width: 768px) {
  .social-login__divider {
    font-size: 14px;
    padding: 0 145px;
  }
}
.social-login__terms {
  margin-top: 15px;
  padding: 0 20px;
}

.social-login__terms p {
  margin: 0;
}
.social-login__title,
.social-login__info {
  display: none;
}

/* GNAV styling */
.site-utils__dropdown__content .social-login__container {
  padding: 22px 28px 0 24px;
}
.gnav-item-content .social-login__divider span.inner {
  float : none;
}

/* Disconnect button styling */
#facebook_disconnect {
  display: inline;
}

#facebook_disconnect input.form-submit {
  height: 20px;
  margin-bottom: 4px;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 20px;
  margin-right: 40%;
}

/* Order confirmation page */
.confirmation-panel .social-login__container {
  text-align: left;
  padding-bottom: 0;
}
#confirmation-panel .social-login__container,
#confirm .social-login__container {
  text-align:left;
}
.confirmation-panel .social-login__container h2 {
  margin:0;
}
#confirmation-panel .social-login__container h2 {
  font-size: 13px;
  font-weight: bold;
}
#confirm .social-login__container h2 {
  font-size: 23px;
  border-bottom: 1px solid #cccccc;
  @media (max-width: 768px) {
    font-size: 20px;
    text-align: center;
  }
}
#confirmation-panel .social-login__title,
.confirmation-panel .social-login__title,
#confirm .social-login__title {
  display: block;
}
#confirmation-panel .social-login__info,
.confirmation-panel .social-login__info,
#confirm .social-login__info {
  margin-bottom: 10px;
  display: block;
}
.confirmation-panel .social-login {
  padding-left: 0;
}
#confirm .social-login {
  clear:both;
}

/* Social info section on Account preferences page */
.social-info {
  margin-top: 30px;
  margin-bottom: 90px;
}
.social-info__connect {
  margin-bottom: 20px;
}
.social-info__content p {
  margin-bottom: 20px;
}
#confirm .fb_iframe_widget {
  padding-left: 0px;
}
.fb_iframe_widget {
  padding-left: 10px;
}
.social-info__header {
  border-bottom: solid 1px #cccccc;
}
#registration .social-info__connect input,
#registration .social-info__vk input {
  height: 23px;
  line-height: 22px;
  border: 1px solid #cccccc;
  padding: 0 14px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #000000;
  color: #ffffff;
}
.social-info__connect .connect-facebook-button {
  display: none;
}
.account-profile__connected-accounts span {
  text-transform: uppercase;
}

/* Redesigning profile-preferance registration pagw */

.registration_content .fb-login-button {
  display: inline-block;
  vertical-align: middle;
}
.registration_content .social-info__lstatus {
  text-transform: capitalize;
}
#account-registration .fb-login-button {
  display: block;
  padding-top: 12px;
}
#account-registration .social-info {
  margin: 0;
}
#account-registration .social-info__content {
  margin-top: 15px;
}
#account-registration .social-info__content p {
  margin: 0 0 7px 0;
}
#account-registration .social-info__connect {
  margin-bottom: 10px;
  display: inline-flex;
}
#account-registration .connect-facebook-button {
  width: 32%;
  font-size: 13px;
  background: #000000;
  color: #ffffff;
}
#account-registration .facebook_disconnect {
  margin-top: 10px;
  float: none;
  margin-bottom: 10px;
}
#account-registration .social-info__lstatus {
  letter-spacing: 0;
  padding-top: 10px;
  font-size: 10px;
}
img {
  vertical-align: middle;
}

/* checkout and account signin page styling */

.social-login__button {
  display: none;
  visibility: visible;
  background-color: #4267b2;
  color: white;
  height: 50px;
  letter-spacing: .25px;
  line-height: 47px;
  cursor: pointer;
}

@media (min-width: 1024px) {
  #signin .pg_wrapper .social-login .social-login__button {
    width: 38%;
    margin-left: 31%;
  }
}
@media (min-width: 768px) {
  #signin .pg_wrapper .social-login .social-login__button {
    width: 38%;n
    margin-left: 31%;
  }
}
#signin .pg_wrapper .social-login .fb-image {
  width: 24px;
  margin-left: 10px;
  vertical-align: middle;
}
#signin .pg_wrapper .social-login .fb-login-button {
  display: block;
}
#signin .pg_wrapper .social-login .fb-content {
  font-size: 16px;
  vertical-align: middle;
}
#signin .pg_wrapper .social-login .social-login__terms {
  text-align: left;
  padding: 0;
}
#signin .pg_wrapper .social-login .social-login__terms p {
  line-height: 16px;
}

/* checkout order confirmation page styling both pc and mobile */

@media (min-width: 1024px) {
  .pg_wrapper .social-login .social-login__button {
    width: 50%;
  }
}
@media (min-width: 768px) {
  .pg_wrapper .social-login .social-login__button {
    width: 50%;
  }
}
.pg_wrapper .social-login .fb-login-button {
  display: block;
}
.pg_wrapper .social-login .fb-image {
  margin-left: 20%;
  vertical-align: middle;
}
.pg_wrapper .social-login .fb-content {
  font-size: 16px;
  margin-left: 10px;
  vertical-align: middle;
}
#confirm .pg_wrapper .social-login .social-login__container h2 {
  font-size: 13px;
  border-bottom: 1px solid #cccccc;
}
@media (min-width: 1024px) {
  #confirm .pg_wrapper .social-login .social-login__container h2 {
    font-size: 23px;
    padding-bottom: 8px;
    text-align: center;
    border-bottom: 1px solid #cccccc;
  }
}
@media (min-width: 768px) {
  #confirm .pg_wrapper .social-login .social-login__container h2 {
    font-size: 23px;
    padding-bottom: 8px;
    text-align: center;
    border-bottom: 1px solid #cccccc;
  }
}
#confirm .pg_wrapper .social-login__info {
  margin-bottom: 15px;
}

/* Gnav redesign styling */

.gnav-item-v1 .gnav .social-login__button {
  display: none !important;
  visibility: visible;
  display: inline-block;
  background-color: #4267b2;
  color: white;
  height: 50px;
  letter-spacing: .25px;
  line-height: 47px;
  cursor: pointer;
  width: 60%;
  margin-left: 20%;
}
.gnav-item-v1 .gnav .fb-login-button {
  display: block;
}
.gnav-item-v1 .gnav .fb-content {
  font-size: 14px;
  text-transform: none;
  margin-left: 10px;
  vertical-align: middle;
}
.gnav-item-v1 .gnav .fb-image {
  vertical-align: middle;
}
.gnav-item-v1 .gnav .social-login__terms {
  text-align: left;
  margin-top: 0;
  padding: 0;
  line-height: 21px;
  text-transform: none;
  font-size: 12px;
}
.gnav-item-v1 .gnav .social-login__email-opt-in label {
  font-size: 12px;
  vertical-align: top;
}
.gnav-item-v1 .gnav .social-login__email-opt-in input {
  vertical-align: top;
}
.gnav .social-login-container__social-network-button_vkontakte {
  padding: 25px;
  background: #4a76a8 url(/media/images/social_login/vk_icon.svg) 9px center no-repeat;
  margin: 0 20px;
}

/* Email optin styling */

.social-login__email-opt-in label {
  padding-left: 10px;
  text-align: left;
  vertical-align: top;
  text-transform: none;
  line-height: 15px;
}
.social-login__email-opt-in {
  display: flex;
  margin: 15px 0;
}

/* VK Login Button */

.social_login_v2__social-login-container {
  text-align: center;
}
.social-login-container__social-network-blocker_hidden {
  display: none;
}
.social-login-container__social-network-blocker {
  position: absolute;
  width: 100%;
  left: 0;
  height: 100%;
  cursor: pointer;
}
.gnav .social-login-container__social-network-blocker {
  height: 100%;
}
.social-login-container__social-network-button {
  background-position: center;
  vertical-align: bottom;
  height: 40px;
  padding: 25px 30px;
  font-weight: bold;
  text-align: right;
  font-size: 16px;
  letter-spacing: .25px;
  border: none;
  text-transform: none;
  border-radius: 5px;
  outline: none;
  margin: 0 12px;
}
.social-login-container__social-network-button_facebook,
.social-login-container__social-network-button_facebook:active,
.social-login-container__social-network-button_facebook:focus,
.social-login-container__social-network-button_facebook:hover {
  background: #3c5a99 url(/media/images/social_login/fb_icon-1.svg) 5px center no-repeat;
  background-size: 40px 40px;
}
.social-login-container__social-network-button_vkontakte,
.social-login-container__social-network-button_vkontakte:focus,
.social-login-container__social-network-button_vkontakte:hover,
.social-login-container__social-network-button_vkontakte:active {
  background: #4a76a8 url(/media/images/social_login/vk_icon.svg) 10px center no-repeat;
  background-size: 40px 40px;
}

@media (min-width: 768px) {
  .social-login-container__social-network-button_vkontakte,
  .social-login-container__social-network-button_facebook {
    background-size: 30px 30px;
    padding: 0 10px 0 35px;
    background-position: left;
  }
  .social-login-container__social-network-button_vkontakte {
    background-position: 7px 10px;
    background-size: 30px 20px;
    padding-left: 45px;
  }
  .social-login-container__social-network-button_vkontakte:hover,
  .social-login-container__social-network-button_vkontakte:focus {
    background: #4a76a8 url(/media/images/social_login/vk_icon.svg) 10px center no-repeat;
    background-size: 30px 20px;
    background-position: 7px 10px;
  }
  .social-login-container__social-network-button_facebook:hover,
  .social-login-container__social-network-button_facebook:focus {
    background: #3c5a99 url(/media/images/social_login/fb_icon-1.svg) 0 center no-repeat;
    background-size: 30px 30px;
    background-position: left;
  }
}
.social-login-container__social-network-button-label {
  display: none;
}
@media (min-width: 768px) {
  .social-login-container__social-network-button-label {
    display: block;
  }
}
.social-info__vk {
  margin: 10px 0 20px 0;
}
.social-info__vk form {
  display: inline;
  position: relative;
  top: -6px;
}
@media (min-width: 768px) {
  .social-info__vk form {
    top: 0;
  }
}
.legal-container__acceptance-block {
  display: flex;
  margin: 10px 0;
  position: relative;
}
.legal-container__acceptance-block .form-checkbox {
  position: absolute;
  top: 1px;
  left: 0;
}
.legal-container__acceptance-block .text--checkbox-label {
  text-align: left;
  line-height: 15px;
  padding-left: 20px;
  text-transform: none;
}
.legal-container__acceptance-block .text--checkbox-label a {
  text-decoration: underline;
}
@media (min-width: 768px) {
  .legal-container__acceptance-block .text--checkbox-label {
    padding-left: 20px;
  }
}
.sign-in-component_ru__legal-container {
  margin-top: 20px;
}
.gnav .sign-in-component_ru__legal-container {
  content: "";
  clear: both;
}
.gnav .social-login__email-opt-in {
 display: none;
}
.legal-container__acceptance-block_error,
.legal-container__acceptance-block_error a {
  color: #f00;
}
.social-info__vk .button--dark {
  position: relative;
  top: 0;
}
.social-info__content .vkontakte-login {
  background: #4a76a8 url(/media/images/social_login/vk_icon.svg) 5px center no-repeat;
  background-size: 16px 16px;
  border: none;
  border-radius: 3px;
  text-transform: none;
  padding: 0 2px 0 22px;
  position: relative;
  top: -6px;
}
@media (min-width: 768px) {
  .social-info__content .vkontakte-login,
  .social-info__content .vkontakte-login:hover {
    background: #4a76a8 url(/media/images/social_login/vk_icon.svg) 10px center no-repeat;
    background-size: 20px 13px;
    padding: 0 10px 0 35px;
    top: 0;
  }
}
